:root {
    --clr-brand-blue: #2289CA;
    --clr-brand-blue-p10: rgba(34,137,202,.1);
    --clr-brand-blue-p15: rgba(34,137,202,.15);
    --clr-brand-blue-p20: rgba(34,137,202,.2);
    --clr-brand-blue-p80: rgba(34,137,202,.8);
    
    --clr-red: #CA2C22;
}

html {
    min-height: 100%;
    font-family: 'Inter',verdana,Arial,Helvetica,sans-serif;
}

body {
	margin: 0 0px;
	background: #ffffff;
	font-family: 'Inter', sans-serif;
	color: #4a4a4a;
	font-weight: 400;
	font-size: 4vw;
}

b, strong {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
a {
    font-weight: normal;
    color: var(--clr-brand-blue);
    text-decoration: none;
}
a.neutral {
    color: #888;
}

a img {
	border-width: 0;
}

p {
	font-size: 4vw;
	color: #4A4A4A;
	font-weight: 400;
	line-height: 1.4em;
}

.clear:before,
.clear:after {
    content:"";
    display: table;
}
.clear:after {
    clear:both; 
}
.clear {
    zoom: 1 /* For IE 6/7 (trigger hasLayout */
}

h1 {
    font-size: 6vw;
    font-weight: 400;
}
h2 {
    font-size: 5vw;
    font-weight: 400;
}
h3 {
    font-size: 4vw;
    font-weight: 300;
}
h4 {
    font-size: 3vw;
    font-weight: 300;
}


ul {
	padding: 0;
}

#banner .banner {
    display: none;
}
#banner .banner[idx=1] {
    display: block;
}
#banner.loaded .banner {
    display: block;
}






.container {
    margin: 0 auto;
    width: 1000px;
    position: relative;
}
#main-container {
    overflow-x: hidden;
    width: 100%;
    *position: relative;
    
    overflow-x: auto;
    width: auto;
}
#main-slide-container {
    position: relative;
    left: 0;
    min-height: 100px;
}
#main-content {
    background: #fff;
    padding: 0px 0px 0;
    position: static;
    width: auto;
    min-height: 100vh;
    box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
    z-index: 10;
    overflow-x: hidden;
    *overflow-y: auto;
}
#home-content {
	margin: 0 2%;
}
#main-menu {
    opacity: 0;
    width: 85%;
    *padding-right: 10px;
    background: #f8f7f7;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
#main-menu li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#main-menu li a {
    text-decoration: none;
    display: table;
    width: 100%;
    font-size: 4vw;
    line-height: 4vw;
    padding: 4vw;
    color: #444;
    font-weight: normal;
    -border-bottom: 1px solid #BBBBBB;
    overflow: hidden;
}
#main-menu li a.has-submenu {
    background: url(/images/next-gray.png) 86% center no-repeat transparent;
}
#main-menu li a span {
}
#main-menu li span.icon {
    background-image: url(/images/mobile-menu-icons.png);
    background-repeat: no-repeat;
    background-position-y: center;
    background-color: transparent;
    background-size: 30em;
    display: table-cell;
    margin: 0em 1em 0em 0.5em;
    width: 3em;
    height: 3em;
}
#main-menu li a span.label {
    display: table-cell;
    vertical-align: middle;
    padding: 1em 1.5em 0.5em 1em;
    padding: 0 0 0 1em;
}
#main-menu li a span.label strong {
    color: #166AAD;
    font-size: 1.2em;
    line-height: 1.3em;
}
#main-menu li span span {
    display: block;
}
#main-menu li.menu-header {
}
#main-menu li.menu-header a {
    background: #e6eef5;
    color: #166aad;
    font-weight: 300;
}
.sub-menu-list.show {
    left: 0;
    display: block;
}
.sub-menu-list {
    background: #F8F7F7;
    float: left;
    width: 100%;
    *display: none;
    position: absolute;
    top: 0;
    left: 100%;
    transition:
        left 0.2s;
    -webkit-transition:
        left 0.2s;
}
.sub-menu-list li {
}
#main-menu .sub-menu-list li a {
    padding-left: 0;
}
#main-menu .sub-menu-list li a img {
    border-width: 0;
    height: 100%;
    padding-left: 0.5em;
}
#main-menu .sub-menu-list li a.featured {
    background: #E6EEF5;
    color: #166AAD;
}

.sub-menu-list .sub-menu-header {
}
#main-menu .sub-menu-list .sub-menu-header a {
    background: #E6EEF5;
    position: relative;
    padding: 0.5em 1em 0.5em 0.5em;
}
#main-menu .sub-menu-list .sub-menu-header a .close-sub-menu {
    background: url(/images/prev-hover.png) 14px 14px no-repeat transparent;
    display: block;
    float: left;
    height: 44px;
    width: 40%;
    position: absolute;
}
.sub-menu-list .sub-menu-title {
    color: #166AAD;
    font-weight: 300;
    font-size: 1.4em;
    float: left;
    display: inline-block;
    padding: 15px 0 0 42px;
}

#main-menu-overlay {
    display: none;    
    height: 100%;
    background: transparent;
    *background: rgba(0,0,255,0.2);
    width: 15%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    z-index: 100000;
    right: 0;
    top: 0;
}

#top-bar {
    height: 12vw;
}
#top-bar #marquee-wrap {
    width: 100%;
    height: 12vw;
    overflow: hidden;
    position: relative;
}
#top-bar #marquee-tray {
    background: var(--clr-brand-blue);
    color: #fff;
    width: 100%;
    position: absolute;
    left: -100%;
    top: 0;
    overflow: auto;
    transition: 
        color 0.2s ease-in-out,
        background 0.2s ease-in-out; 
}
#top-bar #marquee-tray:hover {
    -color: var(--clr-brand-blue);
    -background: #fff;
}
#top-bar #marquee-tray .marquee-item:hover {
    -color: var(--clr-brand-blue);
    -background: #fff;
    -letter-spacing: 1px;
    font-size: 1.2em;
}

#top-bar #marquee-tray[size="0"] { width: 0; }
#top-bar #marquee-tray[size="2"] { width: 300%; }
#top-bar #marquee-tray[size="3"] { width: 400%; }
#top-bar #marquee-tray[size="4"] { width: 500%; }
#top-bar #marquee-tray[size="5"] { width: 600%; }

#top-bar .marquee-item {
    display: inline-block;
    float: left;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    font-size: 4vw;
    font-weight: normal;
    line-height: 12vw;
    color: #fff;
    letter-spacing: 0;
    transition: 
        color 0.2s ease-in-out,
        font-size 0.1s ease-in-out,
        letter-spacing 0.2s ease-in-out;
    content: ' ';
}
#top-bar #marquee-tray .marquee-item::first-child {
    left: 100%;
}
#top-bar #marquee-tray .marquee-item.slide {
    transition: left 3s linear;
    left: 0;
}
#top-bar #marquee-tray[size="2"] .marquee-item { width: calc(100% / 3); }
#top-bar #marquee-tray[size="3"] .marquee-item { width: calc(100% / 4); }
#top-bar #marquee-tray[size="4"] .marquee-item { width: calc(100% / 5); }
#top-bar #marquee-tray[size="5"] .marquee-item { width: calc(100% / 6); }

#top-bar #marquee-tray .marquee-item.shrink {
    width: 0%;
    transition: width 3s linear;
}


#top-bar .marquee-item:hover {
    text-decoration: none; 
}

#header-top {
    background: #fff;
    z-index: 1000;
    width: 100%;
    *-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    overflow: auto;
    border-bottom: 1px solid #eaeaea;
}
#menu-toggle {
    float: left;
    background-color: transparent;
    width: 10%;
    height: 14vw;;
    margin: 4%;
    display: block;
    -padding-top: 15%;
    position: relative;
    overflow: hidden;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    transition: 
        background 0.2s;
    -webkit-transition: 
        background 0.2s;
}
#menu-toggle:focus {
    outline: none;
}

#menu-toggle span {
    display: block;
    position: absolute;
    top: 46%;
    margin: 0 auto;
    width: 82%;
    left: 9%;
    max-width: 40px; 
    height: 4px;
    background: #444;
}
#menu-toggle span::before,
#menu-toggle span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #444;
    content: "";
}
#menu-toggle span::before {
    top: -250%;
}
#menu-toggle span::after {
    bottom: -250%;
}

#menu-toggle span {
    transition: 
        background 0s 0.2s;
}

#menu-toggle span::before,
#menu-toggle span::after {
    transition-duration: 0.2s, 0.2s;
    -webkit-transition-duration: 0.2s 0.2s;
    transition-delay: 0.2s, 0s;
    -webkit-transition-delay: 0.2s 0s;
}

#menu-toggle span::before {
    transition-property: top, transform;
    -webkit-transition-property: top, transform;
}

#menu-toggle span::after {
    transition-property: bottom, transform;
    -webkit-transition-property: bottom, transform;
}

/* active state, i.e. menu open */
#menu-toggle.is-active {
}

#menu-toggle.is-active span {
    background: none;
}

#menu-toggle.is-active span::before {
    top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#menu-toggle.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}-

#menu-toggle.is-active span::before,
#menu-toggle.is-active span::after {
    transition-delay: 0s, 0.2s;
}


#menu-logo {
    width: 60%;
    height: 12vw;;
    margin: calc(1% + 1vw) auto;
    padding: 3% 0;
    display: block;
    background: url(/images/firefly-logo.gif) center center no-repeat transparent;
    background-size: contain;
    display: inline-block;
    float: left;		
}
#menu-logo.min {
    display: block;
    float: none;
}
#icon-menu {
    float: right;
    height: 14vw;
    margin: 4% 0;
}

.icon-menu-item {
    --width: 80px;
    overflow: visible;
    padding-top: 28px;
    margin-top: calc((14vw - 24px) / 2);
    position: relative;
    float: right;
    width: var(--width);
    color: #888;
    font-size: 11px;
    text-align: center;
    font-weight: 400;
    cursor: pointer;
}
.icon-menu-item span {
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    top: 0;
    left: calc((var(--width) - 24px) / 2)
}
.icon-menu-item:hover {
    text-decoration: none;
    color: var(--clr-brand-blue);
}
#cart-menu span {
    background: url('/images/shopping-cart.png') center center no-repeat;
    background-size: 24px;
}
#search-menu span {
    background: url('/images/search.png') center center no-repeat;
    background-size: 24px;
}
#user-menu span {
    background: url('/images/user.png') center center no-repeat;
    background-size: 24px;
}
#cart-menu #cart-menu-count {
    background: #CA2C22;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    height: 12px;
    min-width: 12px;
    width: auto;
    padding: 5px;
    border-radius: 30px;
    display: inline-block;
    position: absolute;
    top: -11px;
    right: 11px;
}

#banner {
}
#banner-mobile-banner {
}
#banner-mobile-banner .banners {
}
#banner-mobile-banner .banners-container {
}
#banner-mobile-banner .banners-container .slides_control {
}
#banner-mobile-banner .banners-container .banner {
}
#banner-mobile-banner .banners-container .banner a {
    display: block;
    overflow: auto;
}
#banner-mobile-banner .banners-container .banner a img {
    float: left;
}



#main-page-content {
    clear: both;
    text-align: left;
/*    transition:
        opacity 0.2s;
    -webkit-transition:
        opacity 0.2s;
  */      
    *opacity: 1;
    overflow: hidden;
}
#main-page-content.hidden {
    opacity: 0.1;
}
#main-page-content h2,
#main-page-content h3 {
    margin: 5vw 0;
    text-align: center;
}

#content-page {
    width: 92%;
    margin: 0 4%;
}

#home-boxes {
    padding: 0 0;
}
#home-boxes .home-box {
    padding-bottom: 10vw;
    width: calc(50% - 10vw);
    margin: 0 5vw;
    text-align: center;
}
#home-boxes .home-box .home-box-img {
    
}
#home-boxes .home-box .home-box-img img {
    height: 40vw;
    margin: 0 auto;
    display: block;
}
#home-boxes .home-box .home-box-title {
    font-size: 4.5vw;
    font-weight: 300;
    padding-top: 5vw;
    line-height: 1.2em;
    height: 10.8vw;
}
#home-boxes .home-box .home-box-group {
    background: transparent;
    padding: 0;
    margin-top: 3vw;
}
#home-boxes .home-box .home-box-price {
    font-size: 3vw;
    font-weight: bold;
    padding-bottom: 3vw;
    display: none;
}
#home-boxes .home-box .home-box-qualities {
    font-size: 3.5vw;
    padding-bottom: 3vw;
    display: none;
}
#home-boxes .home-box .home-box-uses {
    font-size: 3vw;
    line-height: 1.4em;
    height: 9vw;
    padding-bottom: 3vw;
    overflow: hidden;
    display: none;
}
#home-boxes .home-box .home-box-btn {
    color: #fff;
    background: var(--clr-brand-blue);
    font-size: 4vw;
    font-weight: 600;
    line-height: 10vw;
    display: block;
}
#home-boxes .home-box .home-box-btn:hover {
    text-decoration: none;
}

#home-category-listing {
    border-top: 1px solid #ccc;
    overflow: auto;
    padding: 4% 0;
}


.content-section {
    padding: 40px 0;
}
.content-section .section {
    width: 92%;
    margin: 0 4%;
}
.content-section.white-section {
    background: #fff;
}
.content-section.grey-section {
    background: #fafafa;
}
.content-section.blue-section {
    background: var(--clr-brand-blue);
}

.content-section table h4 {
    font-size: 4vw;
    color: #444;
    margin: 0 0 1em;
    font-weight: 400;
}
.content-section table p {
    margin: 0 0 1em;
    font-size: 3.5vw;
    color: #888;
    line-height: 1.5em;
    font-weight: 200;    
}

.content-section .home-section-btn {
    min-width: 300px;
    width: fit-content;
    margin: 0 auto;
    padding: 2.5vw 5vw;;
    border: solid 3px var(--clr-brand-blue);
    color: var(--clr-brand-blue);
    display: block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: transparent;
    cursor: pointer;
    text-align: center;
}
.content-section .home-section-btn:hover {
    text-decoration: none;
}
.content-section.white-section .home-section-btn,
.content-section.grey-section .home-section-btn {
}

.content-section.blue-section,
.content-section.blue-section p,
.content-section.blue-section p a {
    color: #fff;
}
.content-section.blue-section .home-section-btn {
    border: solid 3px #fff;
    color: #fff;
}


.node-holding {
    display: none;
}
.form-container .formItem .formItemExample {
    font-style: italic;
    font-size: 0.7em;
}

.form-element #captcha-image {
    float: left;
    padding-top: 3vw;
    overflow: auto;
}
.form-element #captcha-image #captcha {
    float: left;
}
.form-element #captcha-image #captcha-reset {
    float: left;
    padding: 3vw 0 0 3vw;
}
.form-element #captcha-image #captcha-reset img {
    width: 5vw;
}
.form-element #formItem-captcha-input {
    float: left;
    padding-left: 5vw;
}
.form-element .captcha-text {
    clear: both;
    padding-top: 2.5vw;
}
.form-element .formItem-submit input {
    padding: 2.5vw 7.5vw;
    min-width: 200px;
}


#category-slides {
    width: 100%;
}
#category-slides-container {
    position: relative;
    transition:
        right 0.5s;
    -webkit-transition:
        right 0.5s;
    overflow: visible;
}
.category-slide {
    float: left;
    width: 100%;
    position: relative;
    overflow: visible;
    z-index: 10000;
    min-height: 1px;
}
.category-slide h3 {
    font-size: 1.3em;
    line-height: 1.3em;
    overflow: auto;
    display: none;
    border-bottom: 1px solid #e7e7e7;
    margin: 0;
    padding: 5px 0 10px;
}
.category-slide.active h3 {
    display: block;
    font-family: "Raleway";
    font-weight: 500;
    font-size: 1.2em;
}
.category-slide h3 span.slide-nav {
    width: 50px;
    height: 100%;
    text-align: center;
    color: #fff;
    position: absolute;
    z-index: 100;
}
.category-slide.title-only h3 span.slide-nav {
    display: none;
}
.category-slide h3 span.slide-title {
    display: block;
    width: 83%;
    padding: 0;
    margin: 0 9% 0 8%;
    margin-top: 4px;
}
.category-slide:first-child h3 span.slide-title {
    width: 87%;
    margin-left: 4%;
}
.category-slide:last-child h3 span.slide-title {
    width: 87%;
    margin-right: 4%;
}
.category-slide.title-only h3 span.slide-title {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}

.category-slide h3 .slide-left-arrow {
    *float: left;
    left: 0;
    background: url(/images/prev-hover.png) 5px 5px no-repeat transparent;
}
.category-slide h3 .slide-right-arrow {
    *float: right;
    right: 0;
    background: url(/images/next-hover.png) 33px 5px no-repeat transparent;
    display: none;
}

.category-slide h3 .slide-nav-exit {
    background-image: url(/images/end-hover.png);
    background-position-x: 25px;
    display: block;
}

@media (min-width: 500px) {
    .category-slide h3 {
    }
    .category-slide h3 span.slide-title {
        width: 80%;
        margin-left: 4%;
        margin-right: 8%;
    }
    .category-slide h3 .slide-right-arrow.slide-nav-exit {
        right: 0;
    }
    .category-slide h3 .slide-right-arrow {
        right: 50px;
        clear: none;
        display: block;
    }
    
}

.slide-options {
    display: none;
    position: absolute;
    z-index: 10000;
    width: 100%;
    background: #fff;
}
.category-slide.active .slide-options {
    display: block;
}
.slide-options a {
    display: block;
    padding: 3% 4%;
    text-decoration: none;
    border-bottom: 1px solid #e7e7e7;
}
.section.header {
	padding-top: 0px;
}
.header .title {
	display: inline-block;
	font-size: 42px;
	vertical-align: 75px;
}
#generic-form {
    padding-bottom: 10vw;
}
#generic-form input[type="submit"] {
    text-transform: uppercase;
    color: var(--clr-brand-blue);
    background: var(--clr-brand-blue);
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;

    padding: 10px 0px;
    border: solid 3px var(--clr-brand-blue);
    display: block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #FFFFFF;
    cursor: pointer;
    text-align: center;
}

/* Left Nav */
#main-menu-list h2 {
	font-family: "Inter";
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 400;
    letter-spacing: 1px;
    display: block;
    padding: 2%;
    padding-left: 4%;
    margin: 0;
    color: #FFFFFF;
    background: #4D4D4D;
    
}
#main-menu-list .menu-group-comlumn
#main-menu-list ul {
	padding: 0px;
	margin: 0;
}
.has-sub-menu {
	background: #4D4D4D;
	color: #FFFFFF;
}
.sub-menu {
	background: #fff;
	color: #4D4D4D;
}
.sub-menu a {
	border-bottom: solid 1px #4d4d4d;	
}
span.has-sub-menu {
	font-family: "Inter";
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 400;
    letter-spacing: 1px;
    display: block;
    padding: 2%;
    padding-left: 4%;
}
.menu-img-container {
	width: 15%;
    display: inline-block;
    float: left;
    vertical-align: middle;
    max-height: 2em;
    text-align: center;
}
.menu-img-container img {
	max-width: 100%;
    height: 2em;
}
.team-name-container {
	width: 75%;
	float: right;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	color: #4D4D4D;
	font-size: 1.3em;
	line-height: 1.4em;
	padding: 0 4%;
}
#main-menu li .sub-menu a.menu-cat {
    -margin: 0.6% 0;
    height: 3em;
    padding: 0;
    border-left: solid #b4b4b4 5px;
}
.menu-cat span {
	color: #4D4D4D;
	font-size: 1.3em;
	line-height: 1.4em;
	padding: 0 4%;
	-border-left: solid #b4b4b4 5px;
    margin-top: 3%;
    display: block;
}

#header-cart-link {
    float: right;
    height: 2em;
    color: #B6B5B6;
    position: relative;
    margin-right: 12%;
}

#header-cart-link img {
	margin-right: 15%;
    position: relative;
    top: 24%;
    width: 95%;
    display: block;
}
#header-cart-link.items-present {
	width: 100%
	position: relative;
}
#header-cart-link.items-present img {
	width: 100%
}
#header-cart-link.items-present span {
    display: block;
    position: absolute;
    top: 40%;
    right: 40%;
    color: #4D4D4D;
}

#logo {
	overflow: auto;
	display: inline-block;
	padding-top: 0px;
	margin-top: 0px;
}
#logo img {
	 float: left;
	 width: 460px;
}



.home-boxes a {
	text-decoration: none;
}

.overlay h2 {
	color: #fff;
    background: rgba(0, 0, 0, 0.4);
    font-family: "Inter";
    font-size: 1.5em;
    font-weight: 400;
    padding: 2%;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin-top: -15%;
    text-decoration: none;
    position: relative;
}
#homeboxes .block.s4 img {
	width: 100%;
}

.overlay p {
	display: none;
}

.gi-button {
	text-transform: uppercase;
    font-size: 1.3em;
    color: #4a4a4a;
    padding: 2% 0px;
    margin-bottom: 10%;
    border: solid 3px #4a4a4a;
    width: 100%;
    display: inline-block;
    -webkit-appearance: none;
}

#credentials img {
	vertical-align: middle;
	margin: 10px 18px;
}

#page-content {
	min-height: 500px;
	padding: 20px 0 0 0px;
	color: #333;
}
#page-content a {
	color: #333;
	text-decoration: none;
}
#page-content-wrap {
	overflow-x: hidden;
	overflow-y: auto;
	display: block;
}
#page-content.subpage {
	float: right;
	box-shadow: 4px 4px 10px rgba(0,0,0,0.6);
	padding: 4%;	
	background: #fff;
	margin: 0 10px 30px 0;
}

#page-content h1 {
	font-size: 20px;
	line-height: 28px;
	margin: 0 0px 10px 0;
	padding: 0 0 10px 5px;
	position: relative;
	color: #000;
}
#page-content h2 {
    font-size: 20px;
    color: dimGray;
    font-weight: bold;
}
#page-content p {
	margin: 0 0 15px 0;
	color: #333;
	line-height: 18px;
	text-align: justify;
}
#page-content.subpage.full-size {
    -width: 960px;
    padding: 20px 170px;
    float: none;
}
.full-sub-page {
	margin: 0 4%;
}
#page-title {
    padding-left: 4%;
    background: #4d4d4d;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 0;
}
#photo-images-wrap {
	overflow: hidden;
}
#menu-nav-side-wrap {
    float: left;
    width: 230px;
}

#main-search {
	display: none;
	float: right;
	margin: 4px 0 0 0;
	width: 215px;
}
#main-search input#s {
	float: left;
	width: 176px;
	padding: 6px 0 6px 10px;
	background: url(/images/searchinput.png) no-repeat left top;
	border: none;
	color: #666;
}
#main-search input.submit {
	float: right;
	padding: 7px 0 0 8px;
}
#menu-nav {
	display: block;
	vertical-align: top;
}
#menu-nav,
#menu-nav-side {	
	font-size: 1em;
	font-weight: normal;
	
}

#menu-nav-side ul > li > a {
    color: #000;
    padding: 0 20px;
    border: 1px solid transparent;
    border-width: 1px 0;
}
#menu-nav-side ul > li > a.active,
#menu-nav-side ul > li > a.active.juvo-state-hover {
    background: url(/images/slate-bg.jpg) left center no-repeat #767676;
    color: #fff;
    border: 1px solid #444;
    border-width: 1px 0;
}
#menu-nav-side ul > li > a.juvo-state-hover {
    background: rgba(118,118,118,0.2);
    color: #000;
    border-color: #888;
}
#menu-nav-side li {
    display: block;
    margin: 0;
    z-index: 10;
}
#menu-nav-side ul {
    z-index: 10;
}

.juvo-ui-menu > ul {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0;	
	z-index: 20;
}

.juvo-ui-menu li {
	display: block;
    zoom: 1;
    text-align: left;
    position: relative;
    z-index: 20;
    list-style: none;
    margin: 0px 0 0px 0px;
    padding: 0px 0;
    float: left;
    width: 100%;
    background: #f7f7f7;
    border-bottom: solid 1px #ccc;
}

.juvo-ui-menu > ul > li ul > li > a {
	padding: 0px 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	color: #333;
    border: 1px solid transparent;
    border-width: 1px 0;
	
}

#credentials {
	background: #f7f7f7;	
}
#footer {
    border-top: 1px solid #ccc;
    background: #fafafa;
    color: #444;
    padding: 0 0 4%;
}
#footer .section {
    margin-bottom: 4%;
}
#footer .block.s4 {
	width: 42%;
    min-height: 20vw;
}

#footer-contact-info {
}
#footer-contact-info p {
    font-size: 3vw;
    line-height: 1.4em;
    padding: 0;
    margin: 0 0 10px;
}
#footer-contact-info p a {
    color: var(--clr-brand-blue);
    font-weight: 300;
}
#footer-socials {
    overflow: auto;
    padding-top: 6%;
    padding-left: 2%;
}
#footer-socials a {
    background: url('/images/socials.png') center center no-repeat;
    background-size: 7.2vw;
    
    float: left;
    width: 7vw;
    height: 7vw;
    margin-right: 10px;
}
#footer-socials a.fb { background-position: 0 -15vw; }
#footer-socials a.tw { background-position: 0 -28.5vw; }
#footer-socials a.pt { background-position: 0 -7.7; }
#footer-socials a.yt { background-position: 0 -0.2vw; }

#footer-wob {
    margin-top: 10px;
}
#footer-wob img {
    width: 95%;
}

#footer-menu.juvo-ui-menu {
    font-size: 4vw;    
}
#footer-menu.juvo-ui-menu > ul {
    overflow: auto;
    margin: 0;
    -webkit-user-select: none;
    -ms-user-select: none; 
    user-select: none;     
}
#footer-menu.juvo-ui-menu > ul > li {
    background: transparent;
    color: #444;
    font-weight: normal;
    padding: 0;
    border-bottom: 1px solid #ccc;
    width: 100%;
    background: url('/images/menu-down-solid-black-40.png') center right no-repeat transparent;
    background-position: 98% 3vw;
}
#footer-menu.juvo-ui-menu > ul > li > a {
    color: #444;
    padding: 3%;
    display: block;
}
#footer-menu.juvo-ui-menu > ul > li.juvo-state-hover > a {
    background: #eee;
}
#footer-menu.juvo-ui-menu > ul > li > ul {
    margin-top: 0;
    background: transparent;
    padding: 0 3%;
    overflow: auto;
}
#footer-menu.juvo-ui-menu > ul > li > ul > li {
    float: none;
    border-width: 0;
    background: transparent;
    padding: 0;;
}
#footer-menu.juvo-ui-menu > ul > li > ul > li > a {
    padding: 1% 0;
    display: block;
}

#footer-content strong, #footer-content a {
	color: #fff;
}
#footer-content {
	color: #fff;
	display: block;
}
#footer-content p {
	display: block;
	color: #FFFFFF;
	font-size: 1em;
    margin: 0;
    line-height: 1.1em;
    margin-bottom: 4%;
    text-align: left;
}
#footer-content span {
	display: block;
}
#page-bottom {
    background-color: #000;
    height: 35px;
    display: none;
}

#footer-left #logo  img {
	width: 90%;
}


#bottom-credits {
	text-align: center;
}

#credits {
	line-height: 34px;
	font-size: 11px;
	color: #ddd;
	line-height: 34px;
	-padding: 8px 20px 0px 0;
	text-align: right;
	display: inline-block;
	-float: right;
	clear: both;
	margin-top: 3%;
}
#credits a {
	color: #4a4a4a;
	text-decoration: none;
	font-weight: normal;
}

#credits img {
	border-width: 0px;
	vertical-align: middle;
	padding: 0 2px 2px 7px;
	width: 65px;
}
#credits p {
	color: #4A4A4A;
    font-size: 13px;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0px;
}

#copyright {
	display: inline-block;
	color: #4A4A4A;
	font-size: 12px;
	line-height: 25px;
	margin-top: 8px;
}
.min-height {
	min-height: 360px;
}




#user-page-wrap {
    min-height: 600px;
    overflow: auto;
    width: 92%;
    margin: 0 4%;
}
#user-page-wrap .store-button {
    width: calc(100% - 6px);
    text-transform: none;
    color: var(--clr-brand-blue);
}
#user-page-wrap p {
    font-weight: 200;
    font-size: 3.5vw;    
    color: #888;
    line-height: 1.5em;
}
#user-page-wrap #user-page {
    margin: 10vw auto;
    width: 100%;
    overflow: hidden;
}
#user-page-wrap #user-page.create-account {
    width: 100%;
}
#user-page-wrap #user-page.password-reset {
    width: 100%;
}
#user-page-wrap h3 {
    margin: 0 0 4vw;
}
#user-page-wrap #login-box {
    padding: 4vw;
    border: 1px solid #ddd;
    width: calc(100% - 8vw - 2px);
    margin-bottom: 4vw;
}
#user-page-wrap #signup-box {
    padding: 4vw;
    border: 1px solid #ddd;
    width: calc(100% - 8vw - 2px);
}
#user-page-wrap .user-step {
    display: none;
}
#user-page-wrap .user-step.active {
    display: block;
}
#user-page-wrap .formItemExample {
    color: #888;
    font-style: italic;
    font-size: 3vw;
}
#user-page-wrap #cancel-btn {
    margin: 5vw 0 0;
    color: #888;
    font-size: 4vw;
    font-weight: 200;
    display: block;
    text-align: center;
}
#user-page-wrap #cancel-btn:hover {
    color: var(--clr-brand-blue);
    text-decoration: none;    
}

#user-page-wrap .error-message {
    display: none;
    color: var(--clr-red);
    border: 1px solid var(--clr-red);
    padding: 20px;
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 20px;
    background: rgba(200,20,20,.1);
}
#user-page-wrap .error-message.visible {
    display: block;
}
#user-page-wrap #formItem-agreeTo {
    overflow: auto;
}
#user-page-wrap #formItem-agreeTo label {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    line-height: 20px;
    padding-left: 7px;
}
#user-page-wrap #formItem-agreeTo label::after {
    content: '';
}
#user-page-wrap #formItem-agreeTo .formItemInput {
    float: left;
    padding-top: 2px;
}

#user-page-wrap #submit-token-btn {
}
#user-page-wrap #resend-token-btn {    
    line-height: 7vw;
    margin-top: 4vw;
    width: calc(100% - 2px);
    padding: 0.4em 0;
}

#user-page-menu {
    float: left;
    width: 200px;
}
#user-page-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#user-page-menu ul li {
    border-bottom: 1px solid #ccc;
}
#user-page-menu ul li a {
    display: block;
    padding: 10px 10px;
    color: #888;
}
#user-page-menu ul li a:hover {
    background: var(--clr-brand-blue-p15);
    color: var(--clr-brand-blue);
    text-decoration: none;
}
#user-page-menu ul li a.active {
    background: var(--clr-brand-blue);
    color: #fff;
    font-weight: 400;
}


#user-page-content {
    float: left;
    width: 100%;
    min-height: 400px;
    padding: 0;
    margin-bottom: 80px;
}
#user-page-content h3 a {
    float: right;
    font-size: 16px;
}

#user-home-boxes {
    overflow: auto;
}
#user-home-boxes .user-home-box {
    display: block;
    padding: 5vw 5vw 2.5vw;
    border-radius: 1.5vw;
    border: 1px solid #ccc;    
    margin-bottom: 2.5vw;
    margin-right: 2.5vw;
    width: calc(50% - 10vw - 2px - 1.25vw);
    float: left;
    text-align: center;
    color: #444;
    height: 37vw;
}
#user-home-boxes .user-home-box:nth-child(2n) {
    margin-right: 0;
}
#user-home-boxes .user-home-box {
}
#user-home-boxes .user-home-box span {
    background: url('/images/shopping-cart.png') center center no-repeat;
    display: block;
    width: 12.5vw;
    height: 12.5vw;
    margin: 0 auto;
    background-size: 12.5vw;
}
#user-home-boxes .user-home-box.subscriptions span {
    background: url('/images/subscription-cart.png') center center no-repeat;
    background-size: 12.5vw;
}
#user-home-boxes .user-home-box.settings span {
    background: url('/images/settings.png') center center no-repeat;
    background-size: 12.5vw;
}
#user-home-boxes .user-home-box.payments span {
    background: url('/images/credit-card.png') center center no-repeat;
    background-size: 12.5vw;
}
#user-home-boxes .user-home-box.download span {
    background: url('/images/download.png') center center no-repeat;
    background-size: 12.5vw;
}
#user-home-boxes .user-home-box h4 {
    font-size: 5vw;
    line-height: 6vw;
    margin: 3vw 0 1vw;
}
#user-home-boxes .user-home-box p {
    font-size: 3vw;
    line-height: 1.4em;
}
#user-home-boxes .user-home-box:hover p {
    color: var(--clr-brand-blue);
}

#user-page-content #user-edit {
    width: 100%;
}


.ui-dialog .ui-dialog-titlebar {
    background: var(--clr-brand-blue);
    color: #fff;
    text-shadow: none;
}
.ui-dialog .ui-button {
    background: #aaa;
    color: #fff;
    text-shadow: none;
}
.ui-dialog .ui-button:hover {
    background: var(--clr-brand-blue);
    color: #fff;
}

#hidden-elements {
    display: none;
}

.ui-datepicker .ui-datepicker-header {
    background: var(--clr-brand-blue);
}
.ui-datepicker .ui-datepicker-header .ui-icon {
    background-image: url(/vendor/jquery/jquery-ui/images/ui-icons_ffffff_256x240.png);
}
.ui-datepicker .ui-state-hover {
    background: rgba(255,255,255,0.2);
}
.ui-datepicker .ui-datepicker-header .ui-state-hover {
    background: var(--clr-brand-blue-p20);
}

.ui-datepicker.ui-widget-content .ui-state-default {
    background: var(--clr-brand-blue);
}

#user-subscriptions {
}
#user-subscriptions .user-subscription {
    display: block;
    padding: 2vw;
    -border-radius: 5px;
    border: 0px solid #ccc;
    color: #444;
    overflow: auto;
    background: #f3f3f3;
    font-size: 3vw;
}
#user-subscriptions .user-subscription:not(.header):hover {
    cursor: pointer;
    -color: var(--clr-brand-blue);
    border-color: var(--clr-brand-blue);
    text-decoration: none;
    background: var(--clr-brand-blue-p10);
}
#user-subscriptions .user-subscription:nth-child(2n+1) {
    background: transparent;
}


#user-subscriptions .user-subscription.header {
    font-weight: bold;
}

#user-subscriptions .user-subscription > div {
    float: left;
}
#user-subscriptions .user-subscription:not(.header) > div {
    line-height: 6vw;
}

#user-subscriptions .user-subscription .user-subscription-next { width: 22vw; }
#user-subscriptions .user-subscription .user-subscription-id { width: 16vw; }
#user-subscriptions .user-subscription .user-subscription-period { width: 22vw; }
#user-subscriptions .user-subscription .user-subscription-total { width: 20vw; }
#user-subscriptions .user-subscription .user-subscription-status { width: 7vw; float: right; }

#user-subscriptions .sub-next {
    font-size: 4vw;
    float: left;
}
#user-subscriptions .paused > div:not(.user-subscription-status) {
    opacity: 0.50;
}
#user-subscriptions .sub-next label {
    font-size: 2vw;
    color: #aaa;
    display: block;
}
#user-subscriptions .sub-next span {
    display: block;
}

#user-subscriptions .status-btn,
#user-subscription .status-btn {
    background: url(/images/play-btn.png) center center no-repeat;
    background-size: 6vw;
    width: 6vw;
    height: 6vw;
    float: right;
}
#user-subscriptions .status-btn.waiting,
#user-subscription .status-btn.waiting {
    opacity: 0.25;
}
#user-subscriptions .paused .status-btn,
#user-subscription .paused .status-btn {
    background-image: url(/images/play-btn.png);
}
#user-subscriptions .active .status-btn,
#user-subscription .active .status-btn {
    background-image: url(/images/pause-btn.png);
}
#user-subscriptions .completed .status-btn,
#user-subscriptions .cancelled .status-btn,
#user-subscription .completed .status-btn,
#user-subscription .cancelled .status-btn {
    display: none;
}



#user-subscription {
    font-size: 14px;
}
#user-subscription {
}
#user-subscription {
}
#user-subscription .sub-info {
    padding: 2vw;
    border: 1px solid #ccc;
    margin-bottom: 2vw;
}
#user-subscription .sub-info label {
    display: block;
    color: #aaa;
    font-size: 10px;
    padding-bottom: 3px;
}
#user-subscription .sub-info label a {
    text-decoration: none;
    color: #aaa;
    float: right;
}
#user-subscription .sub-info label a:hover {
    float: right;
    color: var(--clr-brand-blue);
}
#user-subscription .sub-info span {
    display: block;
}
#user-subscription-top {
    overflow: auto;
    padding-bottom: 4vw;
}
#user-subscription-top .sub-info {
    margin-bottom: 2vw;
}
#user-subscription-top .sub-info:last-of-type {
    margin-bottom: 0;
}
#user-subscription-left {
    padding-bottom: 8vw;
}
#user-subscription-address {
    overflow: auto;
    padding-bottom: 4vw;
}
#user-subscription-address .sub-info {
}
#user-subscription-address .sub-info:last-of-type {
    margin-bottom: 0;
}

#user-subscription-payment.sub-info {
    margin: 0 0 20px;
    width: auto;
}

#user-subscription-payment #user-payments {
    overflow: auto;
    padding: 10px 0;
}
#user-subscription-payment #payment-options #user-payments .user-payment {
    border-radius: 0;
    border-width: 0;
    padding: 0;
    float: left;
    width: 60%;
    margin: 0;
}
#user-subscription-payment #user-payment-actions {
    float: right;
}
#user-subscription-payment #user-payment-actions a {
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
}

#user-subscription-items {
    clear: both;
    font-size: 14px;
}
#user-subscription-items .sub-items-row {
    overflow: auto;
    padding: 3px 0;
}
#user-subscription-items #user-subscription-items-list {
    border: 1px solid #ccc;
    border-width: 1px 0;
}
#user-subscription-items #user-subscription-items-list .sub-items-row:nth-child(2n+1) {
    background: #f3f3f3;
}
#user-subscription-items .sub-items-row.header {
    font-weight: bold;
    
}
#user-subscription-items .sub-items-row > div {
    float: left;
    padding: 2px 0;
}

#user-subscription-items .sub-items-row .col-1 { width: 8vw; padding-left: 2vw; }
#user-subscription-items .sub-items-row .col-2 { width: 20vw; }
#user-subscription-items .sub-items-row .col-3 { width: calc(100% - 60vw); }
#user-subscription-items .sub-items-row .col-4 { width: 15vw; }
#user-subscription-items .sub-items-row .col-5 { width: 15vw; }

#user-subscription-items .summary .col-1 { 
    width: 15vw; 
    margin: 0 4vw 0 calc(100% - 36vw); 
    text-align: right; 
    font-weight: bold; 
}
#user-subscription-items .summary .col-2 { width: 15vw; }

#start_dialog p {
    font-size: 14px;
}


#user-subscription-orders {
    clear: both;
    padding-top: 40px;
    border-top: 1px solid #ccc;
}
#user-subscription-orders p {
    text-align: center;
}

#user-subscription-dates {
    text-align: left;
}
#user-subscription h5 {
    font-weight: normal;
    18px;
}
#user-subscription-dates .sub-info.past {
    color: #aaa;
}
#user-subscription-dates .sub-info.next {
    color: var(--clr-brand-blue);
    border-color: var(--clr-brand-blue);
    margin-bottom: 20px;
}
#user-subscription-dates .sub-info.future {
}
#user-subscription-dates .sub-info.hidden {
    display: none;
}
#user-subscription-dates .sub-info.future > span {
    display: block;
    padding-bottom: 5px;
}
#user-subscription-dates .sub-info.future > span:last-of-type {
    padding-bottom: 0px;
}

.completed #user-subscription-dates .sub-info.next,
.cancelled #user-subscription-dates .sub-info.next,
.completed #user-subscription-dates .sub-info.future,
.cancelled #user-subscription-dates .sub-info.future {
    display: none;
}

#user-subscription-dates .sub-info.process {
    border-color: transparent;
    padding: 4vw 0 0;
}
#user-subscription-dates .sub-info.process #sub-process-btn {
}
#user-subscription-dates .sub-info.cancel {
    border-color: transparent;
    text-align: center;
}

#sub-cancel-btn {
    color: #c33;
    line-height: 30px;
    cursor: pointer;f
}
#sub-cancel-btn.waiting {
    color: #ccc;
}
